{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:tent_canvas"
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 0.4
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 1.0
      },
      "minecraft:map_color": "#547A4E",
      "minecraft:material_instances": {
        "*": {
          "texture": "tent_canvas",
          "render_method": "alpha_test"
        }
      },
      "minecraft:light_dampening": 1
    }
  }
}
